;Setup File for C97
;Version 1.0
; 
[Screen Setup]
;ScreenSetup
; 
;ScreenMode
; 0 - Mode X or Mode 0x13
; 1 - Vesa 1.x, 2.0
; 2 - Buffered Vesa
; 
;ScreenLinear
;	Yes(1), No(0)
;
;DisableVBE
;	Yes(1), No(0)
; 
;ScreenWidth passed to engine
;	320, 640
;
;ScreenHeight passed to engine
;	200, 480
; 
ScreenMode	1
ScreenLinear	Yes
DisableVBE	No
ScreenWidth	640
ScreenHeight	480
SuperWidth	640
SuperHeight	480
;
